---
layout: default
aside_message : This is a post kind layout.
---

  {% include post/navigation.html %}

  <h2>{{ page.title | default: site.title }}</h2>
  <pre>{{ page.date | date: "%B %d, %Y" }}</pre>

  {{ content }}

  {% include post/navigation.html %}
